
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.33403.129
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestTSPL", "TestTSPL.csproj", "{66D729F9-10E7-48D2-B4DF-D0605D991A1E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{66D729F9-10E7-48D2-B4DF-D0605D991A1E}.Debug|x64.ActiveCfg = Debug|x64
		{66D729F9-10E7-48D2-B4DF-D0605D991A1E}.Debug|x64.Build.0 = Debug|x64
		{66D729F9-10E7-48D2-B4DF-D0605D991A1E}.Debug|x86.ActiveCfg = Debug|x86
		{66D729F9-10E7-48D2-B4DF-D0605D991A1E}.Debug|x86.Build.0 = Debug|x86
		{66D729F9-10E7-48D2-B4DF-D0605D991A1E}.Release|x64.ActiveCfg = Release|x64
		{66D729F9-10E7-48D2-B4DF-D0605D991A1E}.Release|x64.Build.0 = Release|x64
		{66D729F9-10E7-48D2-B4DF-D0605D991A1E}.Release|x86.ActiveCfg = Release|x86
		{66D729F9-10E7-48D2-B4DF-D0605D991A1E}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {16A2D582-32E9-477D-ABAD-4E671D1CF6F5}
	EndGlobalSection
EndGlobal
